/* css */

@font-face{font-family:"Manrope";src:url("https://nakryshe.by/assets/template/fonts/manrope/1.woff2") format("woff2");font-weight:100;font-style:normal}
@font-face{font-family:"Manrope";src:url("https://nakryshe.by/assets/template/fonts/manrope/200.woff2") format("woff2");font-weight:200;font-style:normal}
@font-face{font-family:"Manrope";src:url("https://nakryshe.by/assets/template/fonts/manrope/300.woff2") format("woff2");font-weight:300;font-style:normal}
@font-face{font-family:"Manrope";src:url("https://nakryshe.by/assets/template/fonts/manrope/400.woff2") format("woff2");font-weight:400;font-style:normal}
@font-face{font-family:"Manrope";src:url("https://nakryshe.by/assets/template/fonts/manrope/500.woff2") format("woff2");font-weight:500;font-style:normal}
@font-face{font-family:"Manrope";src:url("https://nakryshe.by/assets/template/fonts/manrope/600.woff2") format("woff2");font-weight:600;font-style:normal}
@font-face{font-family:"Manrope";src:url("https://nakryshe.by/assets/template/fonts/manrope/700.woff2") format("woff2");font-weight:700;font-style:normal}
@font-face{font-family:"Manrope";src:url("https://nakryshe.by/assets/template/fonts/manrope/800.woff2") format("woff2");font-weight:800;font-style:normal}

* {
	font-family:"Manrope";
}

header {
	border-bottom:1px solid #eee;
	padding:35px 15px 35px 15px;
	background:#fafafa;
}

header small:before {
    content: " ";
    background: green;
    border-radius: 100px;
    width: 8px;
    height: 8px;
    display: inline-block;
    margin-right: 5px;
    float: left;
    margin-top: 7px;
}

.phone {
	font-size:26px;
}

.phone a {
    text-decoration:none;
    color:#000;
}

h1 {
	font-size:42px;
	font-weight:800;
	margin-right:15px;
	margin-top:0px;
}

h2 {
	font-size:36px;
	font-weight:800;
}

.messegers {
	margin-top:10px;
}

p {
	font-size:18px;
}


.messegers-offer {
	display:table;
	padding:0;
	margin:0;
	padding:80px 0px 0px 0px;
	margin:auto;
}

.messegers li {
	float:left;
	display:inline-block;
	text-align:right;
	margin-right:15px;
}

.messegers-offer li {
	float:left;
	display:inline-block;
	text-align:right;
	margin-right:15px;
}

.messegers li:first-child {
	width:50%;
	margin-top:-5px;
}

.messegers-offer li:first-child {
	
	margin-top:-10px;
	font-size:18px;
}


.main {
	border-bottom:1px solid #eee;
	padding:90px 0px 100px;
	margin-bottom:45px;
	background:#fafafa;
}

.main .twentytwenty-container {
	border-radius:15px;
	box-shadow:0px 10px 15px rgba(0,0,0,0.1);
	margin-top:15px;
	border:3px solid #fff;
}

.twentytwenty-container {
	border:3px solid #fff;
}

.main ul {
	margin-top:25px;
	padding-left:0;
}

/* .main li {
	margin-bottom:10px;
	list-style:none;
	background:url(../img/check.jpg) left no-repeat;
	padding:10px 0px 10px 45px;
} */

.main li {
	margin-bottom:30px;
	list-style:none;
	font-size:18px;
}

.main li:before {
	content:"+";
	display:inline-block;
	width:30px;
	height:30px;
	background:#EE222B;
	line-height:0;
	border-radius:100px;
	padding:15px 7px 15px 7px;
	font-size:30px;
	color:#fff;
	margin-right:10px;
	float:left;
	margin-top:-3px;
	box-shadow:0px 4px 2px rgba(0,0,0,0.1);
}

.main p {
	font-size:18px;
	margin-top:15px;
	margin-bottom:35px;
}

.main a {
	padding:10px 25px;
	border:1px solid #eee;
	border-radius:5px;
	text-decoration:none;
	margin-right:15px;
}


.buttons-main {
	margin-top:55px;
	display:table;
}

.buttons-main div {
	display:inline-block;
}

.buttons-main div:first-child {
	margin-bottom:35px;
}

.buttons-main div:first-child a {
	padding:10px 35px;
	border-radius:5px;
	background:#EE222B;
	border:none;
	color:#fff;
	margin-top:10px;
	font-weight:800;
	text-transform:uppercase;
	box-shadow:0px 4px 2px rgba(0,0,0,0.1);
}

.buttons-main div:last-child a {
	padding:10px 35px;
	border-radius:5px;
	border:1px solid #EE222B;
	color:#EE222B;
	margin-top:10px;
	font-weight:800;
	text-transform:uppercase;
}

.item-work {
	border:1px solid #eee;
	border-radius:15px;
	background:#fff;
}

.item-work .twentytwenty-container {
	border-radius: 15px 15px 15px 15px;
}

.content-work {
	padding:35px 65px 35px 80px;
}

.content-work h3 {
	font-weight:bold;
	font-size:24px;
}

.content-work ul {
	padding:0;
	margin:30px 0px;
}

.content-work ul li {
	list-style:none;
	margin-right:15px;
	margin-bottom:10px;
	padding:0;
}

.content-work ul li:before {
	content:"—";
	margin-right:10px;
}

.content-work span {
	display:block;
}

.content-work b {
	font-size:24px;
}

.content-work button, .services button {
	padding:10px 35px;
	border-radius:5px;
	background:#EE222B;
	border:none;
	color:#fff;
	margin-top:10px;
	font-weight:800;
	text-transform:uppercase;
	box-shadow:0px 5px 2px rgba(0,0,0,0.1);
}

.carousel-portfolio img {
	border-radius:15px;
}

section {
	border-bottom:1px solid #eee;
}

.step {
	border:1px solid #eee;
	padding:25px 30px;
	height:260px;
	border-radius:15px;
}

.step .number {
    font-size: 120px;
    color: #EE222B;
	opacity:0.1;
    font-weight: bold;
    line-height: 0.8;
    z-index: 0;
    margin-bottom: -30px;
    margin-left: -15px;
}

.step h3 {
	font-weight:800;
	z-index:999;
	
}

.step p {
	margin-bottom:30px;
}

.step .my-button {
	
	padding: 10px 35px;
    border-radius: 5px;
    border: 1px solid #EE222B;
    color: #EE222B;
    margin-top: 10px;
    font-weight: 800;
    text-transform: uppercase;
	text-decoration:none;
}

.step .my-button:hover {
	color:#fff;
	background:#EE222B;
}

.calc {
	border:1px solid #eee;
	padding:40px 40px 40px 45px;
	border-radius:15px;
	background:#fff;
	box-shadow:0px 0px 50px rgba(0,0,0,0.05);
}

.block-calc {
	margin-bottom:15px;
}

.calc .textinput {
	width:90%;
	border-radius:5px;
	padding:5px 10px;
	border:1px solid #ddd;
	height:45px;
}

.block-callback {
	border:1px solid #ddd;
	padding:10px 15px;
	background:#fff;
	border-radius:5px;
}

.price, .video, .contacts {
	background:#fafafa;
	padding-bottom:70px;
}

.steps {
	padding-bottom:70px;
}

[id^=radio-] {
  display: none;
}

[id^=radio-] + label {
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	color: #555;
	cursor: pointer;
	border-radius:5px;
	opacity:0.7;
	position:relative;
	margin-right:25px;
	margin-bottom:15px;
}

[id^=radio-] + label.text-label {
	color:#000;
	padding:7px 25px 7px 35px;
	border:1px solid #ddd;
}

[id^=radio-] + label:hover {
	opacity:1;
}

[id^=radio-] + label:before {
	content:" ";
}
[id^=radio-]:checked + label:before {
	content:"✔ выбрано";
	position:absolute;
	bottom:40px;
	left:0px;
	width:100%;
	height:40px;
	display:block;
	background:green;
	border-radius:0px 0px 0px 0px;
	z-index:99;
	font-size:12px;
	color:#fff;
	padding:5px 0px;
	font-size:18px;
	text-align:center;
}

[id^=radio-] + label.text-label:before {
	content:" ";
	display:block;
	width:15px;
	height:15px;
	border:1px solid #ddd;
	border-radius:100px;
	position:absolute;
	background:#ddd;
	left:10px;
	top:12px;
}

[id^=radio-]:checked + label {
  color: green;
  opacity:1;
}

[id^=radio-]:checked + label.text-label:before {
    background:green;
}

[id^=radio-]:checked + label.text-label {
	color:#000;
	background:#fff;
	padding:7px 25px 7px 35px;
	border-color:green;
}

[id^=radio-]+ label.text-label span {
	margin:0;
	border:none;
	padding:0;
}

[id^=radio-] + label span {
	display:block;
	text-align:center;
	margin-top:-5px;
	border:1px solid #eee;
	padding:15px 0px 10px 0px;
	border-radius:0px 0px 5px 5px;
}

[id^=radio-] + label img {
	width:200px;	
	border-radius:5px;
}


.video iframe {
	border-radius:15px;
}

/* quiz */
/* blocks */
.quiz-box-ziro{
    overflow: hidden;
    display: block;
}

.quiz-box{
    overflow: hidden;
    display: none;
}
.quiz-box-two{
    overflow: hidden;
    display: none;
}
.quiz-box-three{
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px 2px rgba(100, 100, 100, 0.1);
    width: 600px;
    overflow: hidden;
    display: none;
}
.quiz-box-four{
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px 2px rgba(100, 100, 100, 0.1);
    width: 600px;
    overflow: hidden;
    display: none;
}
.quiz-box-five{
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px 2px rgba(100, 100, 100, 0.1);
    width: 600px;
    overflow: hidden;
    display: none;
}

.hide{
    display: none;
}
.show{
    display: block;
}

.calc .btn {
	    padding: 10px 35px;
    border-radius: 5px;
    border: 1px solid #EE222B;
    color: #EE222B;
    margin-top: 10px;
    font-weight: 800;
    text-transform: uppercase;
}

.calc .btn:hover {
	background:#EE222B;
	color:#fff;
}

.calc h3 {
	margin-bottom:25px;
	font-weight:bold;
}

.calc button.send-calc {
	padding: 10px 15px;
    border-radius: 5px;
    background: #EE222B;
    border: none;
    color: #fff;
    margin-top: 10px;
    font-weight: 800;
    text-transform: uppercase;
    box-shadow: 0px 4px 2px rgba(0,0,0,0.1)
}

hr {
	color:#ddd;
	background:#ddd;
	width:96%;
	margin:20px 0px 20px 0px;
}

.reviews .col-6 img {
	border:1px solid #ddd;
	border-radius:15px;
	margin-bottom:15px;
}

/* quiz end */

.contacts ul {
	padding:0;
}

.contacts ul li {
	list-style:none;
	margin:0;
	padding:0;
	display:block;
	margin-bottom:20px;
}

.contacts ul li a {
	display:block;
	width:80%;
	 padding: 10px 35px 10px 15px;
    border-radius: 5px;
    border: 1px solid #EE222B;
    color: #EE222B;
    margin-top: 10px;
    font-weight: 800;
    text-transform: uppercase;
	text-decoration:none;
}

.contacts ul li a:hover {
		color:#fff;
		background:#EE222B;
}

.contacts iframe {
	border-radius:15px;
}

.accordion-item:first-of-type .accordion-button, .accordion-button:not(.collapsed) {
	background:none;
	color:#000;
	border:none;
}

.accordion-button:focus {
	border:none;
}


.quiz-box-two input, .quiz-box-two select {
	height:45px;
	border-radius:5px;
	border:1px solid #ddd;
	padding:0px 0px 0px 10px;
	display:block;
	width:100%;
	margin:15px 0px;
}

.services span {
	font-size:20px;
	display:flex;
	margin-top:-5px;
}

.services i {
	display:flex;
	width:30px;
	height:30px;
	background:#EE222B;
	line-height:0;
	border-radius:100px;
	padding:15px 7px 15px 7px;
	font-size:30px;
	color:#fff;
	margin-right:10px;
	float:left;
	margin-top:-3px;
	box-shadow:0px 4px 2px rgba(0,0,0,0.1);
	float:left;
	font-style:normal;
}

.item-apparat {
	border:1px solid #eee;
	border-radius:15px;
	padding: 25px 30px;
	min-height:300px;
}

.item-apparat.auto {
	min-height:auto;
}

.item-apparat h3 {
	font-size:1.75rem;
	font-weight:bold;
	margin-left:10px;
}

.item-apparat p {
	font-size:16px;
	margin-left:10px;
}

.item-apparat .col-8 {
	border-left:1px solid #eee;
}

.item-apparat img {
	border-radius:15px 0px 0px 15px;
}

.accordion-button {
	font-weight:600;
	color:#EE222B;
}


.accordion-button:before {
	content:"+";
	margin-right:15px;
	font-size:36px;
}

.accordion-item:first-of-type .accordion-button{
	color:#EE222B;
}

 .accordion-button:not(.collapsed):before {
	 content:"-";
	 font-size:36px;
 }
 
.modal-content {
	padding:25px 35px 35px 35px;
}

.modal-content h5 {
	font-size:20px;
	text-transform:uppercase;
	border-bottom:1px solid #eee;
	padding-bottom:10px;
	margin-bottom:15px;
	font-weight:bold;
	color:#000;
}

.modal-content span {
	display:block;
	color:#666;
	margin-bottom:5px;
}

.modal-content label {
	width:100%;
	margin-bottom:5px;
}

.modal-content input {
	border-radius:5px;
	border:none;
	border:1px solid #ddd;
	padding:10px 10px;
	width:100%;
}

.modal-content button {
	display:block;
	width:100%;
padding: 10px 35px;
    border-radius: 5px;
    background: #EE222B;
    border: none;
    color: #fff;
    margin-top: 10px;
    font-weight: 800;
    text-transform: uppercase;
    box-shadow: 0px 5px 2px rgba(0,0,0,0.1);
}


#toTop {
    background:#EE222B;
    width:60px;
    height:60px;
    position:fixed;
    z-index: 999;
    right: 5%;
    bottom: 30%;
    border-radius:50%;
    cursor:pointer;
    opacity:0.5;
    box-shadow: 0px 4px 2px 0px rgba(34, 60, 80, 0.2);
    display:none;
}

#toTop .arrow {
    display: inline-block;
    width: 15px;
    height: 15px;
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
    position:absolute;
    bottom:20px;
    right:23px;
}

#toTop .arrow-top-wide {
    transform: rotate(-45deg) skew(1deg, 1deg);
}

#toTop:hover {
    opacity:1;
}



@media (max-width:767px) {
	
	header {
		padding:25px 0px;
	}
	
	h1 {
    font-size: 40px;
    font-weight: 800;
    margin-right: 15px;
    margin-top: 0px;
}

h2 {
	font-size:28px;
}

.main {
	padding-top:30px;
}

header .messegers {
	margin:auto;
	display:table;
	width:auto;
	padding:0;
	text-align:center;
	margin-top:25px;
	padding-bottom:25px;
}

header .logo {
	text-align:center;
}

header .callheader {
	text-align:center;
}

header small:before {
	float:none;
}

.main ul {
	margin-top:45px;
}

.main ul li {
	font-size:16px;
}

.content-work {
    padding: 35px 35px 25px 30px;
}

.content-work button {
	padding:10px 15px;
}

.messegers-offer {
	display:table;
	padding:0;
	margin:0;
	padding:80px 0px 0px 0px;
	margin:auto;
	text-align:center;
	}


.messegers-offer li {
	float:none;
	display:inline;
	text-align:right;
	margin-right:15px;
}


.messegers-offer li:first-child {
	display:block;
	text-align:center;
	margin-top:0px;
	font-size:16px;
	margin-bottom:15px;
}

.messegers-offer li b {
    font-size: 24px;
    display: block;
}

[id^=radio-] + label {
    margin-right:15px;
}

[id^=radio-] + label img {
	width:110px;
}


[id^=radio-] + label:not(.text-label) span {
    font-size:11px;
}

[id^=radio-]:checked + label:before  {
    font-size:14px;
    bottom: 39px;
    height:30px;
}

[id^=radio-] + label.text-label:before {
    height:15px;
}

.buttons-main div {
	display:block;
}

.calc h3 {
	font-size:18px;
}

.item-apparat h3 {
	font-size:24px;
}


}
